<?php
if (!defined('MODULE_FILE')) {
	Header("Location: ../../index.php");
	exit;
}
if (is_user($user)) {
	function nav($main_up = 0) {
		$module_name = basename(dirname(__FILE__));
		get_lang($module_name);
		global $forum, $forum_link, $forum_mess;
		echo "<table border=\"0\" width=\"100%\" align=\"center\"><tr>";
		if ($main_up != 1) {
			echo "<td width=\"10%\" align=\"center\"><a href=\"index.php?name=Account\"><img src=\"modules/Account/images/home.gif\" border=\"0\" alt=\""._RETURNACCOUNT."\" title=\""._RETURNACCOUNT."\"></a><br><a href=\"index.php?name=Account\">"._HOME."</a></td>";
		}
		if ($forum_link) {
			echo "<td width=\"10%\" align=\"center\"><a href=\"forum/$forum_link\"><img src=\"modules/Account/images/info.gif\" border=\"0\" alt=\""._CHANGEYOURINFO."\" title=\""._CHANGEYOURINFO."\"></a><br><a href=\"forum/$forum_link\">"._CHANGEYOURINFO."</a></td>";
		}
		if ($forum_mess) {
			echo "<td width=\"10%\" align=\"center\"><a href=\"forum/$forum_mess\"><img src=\"modules/Account/images/messages.gif\" border=\"0\" alt=\""._PRIVATEMESSAGES."\" title=\""._PRIVATEMESSAGES."\"></a><br><a href=\"forum/$forum_mess\">"._MESSAGES."</a></td>";
		}
		if ($forum) {
			echo "<td width=\"10%\" align=\"center\"><a href=\"forum/index.php\"><img src=\"modules/Account/images/forum.gif\" border=\"0\" alt=\""._FORUM."\" title=\""._FORUM."\"></a><br><a href=\"forum/index.php\">"._FORUM."</a></td>";
		}
		echo "<td width=\"10%\" align=\"center\"><a href=\"index.php?name=Account&op=edithome\"><img src=\"modules/Account/images/profil.gif\" border=\"0\" alt=\""._CHANGEHOME."\" title=\""._CHANGEHOME."\"></a><br><a href=\"index.php?name=Account&op=edithome\">"._CHANGEHOME."</a></td>";
		echo "<td width=\"10%\" align=\"center\"><a href=\"index.php?name=Account&op=logout\"><img src=\"modules/Account/images/exit.gif\" border=\"0\" alt=\""._LOGOUT."\" title=\""._LOGOUT."\"></a><br><a href=\"index.php?name=Account&op=logout\">"._LOGOUT."</a></td>";
		echo "</tr></table>";
	}
}
?>